import  SatisfactionRateView  from "src/shared/sections/ai/dashboard/taux/view";
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Évaluation du Taux de Satisfaction',
};

export default function LogsPage() {
  return <SatisfactionRateView />;
}
